#thirdP{
	color: red;
}
*{
	font-family: monospace;
	font-size: 25px;
}
h1{
	font-size: 35px;
}
#head2{
	text-transform: uppercase;
}
h3[name="tools"]{
	border: solid 1px red;
}
img + ul{
	list-style-type: hebrew;
}
section img{
	width: 150px;
}
ul~p{
	text-align: center;
}
ul>li{
	letter-spacing: 5px;
}